body{
    margin: 0;
    background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);
    overflow-y: hidden;
}

.night{
    height: 80vh;
    width: 90vw;
    margin: 5rem auto;
    background: url("./assets/Img_1.png");
    background-size: cover;
    position: relative;
    box-shadow: 1px 2px 60px rgba(0, 0, 0, 0.4);
    overflow-x: hidden;
}

.surface{
    height: 140px;
    width: 500%;
    background: url('./assets/Img_02.png');
    display: block;
    position: absolute;
    bottom: 0%;
    left: 0%;
    background-repeat: repeat-x;
}

.car{
    position: absolute;
    bottom: 8%;
    left: 24%;
}


.moveRight{
    animation: moveRight 6s linear infinite;
}

.suspesion{
    animation: suspesion 1s linear infinite;
}

/*Animation*/

@keyframes moveRight{
    100%{transform: translateX(-2950px);}
}

@keyframes suspesion{
    100%{
        transform: translateY(-1px);
    }
    50%{
        transform: translateY(2px);
    }
    0%{
        transform: translateY(-1px);
    }
}